» Ubuntu » Пакети

Error

two or more packages specified (ascd quantal)